.bootstrap label {
    font-size: 0.9rem!important;
}

.main-label {
    color:var(--hpc-dark);
    margin-bottom:3px;
    font-weight: 800;
}

.bootstrap .form-group {
    margin-bottom: 1.4rem;
}

.bootstrap select.form-control {
    border: 1px solid var(--hpc-dark);
    border-radius: 8px;
    box-shadow: none;
    background: transparent;
}

.bootstrap .form-section .h2 {
    color: #2b1397;
    font-size: 1.1rem;
    line-height: 0.5rem;
    font-weight: 600;
    margin-top: 24px;
    margin-bottom: 0;
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(43, 19, 151, 0.5);
}

.bootstrap .form-section p {
    color: #3b3c3d;
    font-size: 0.9rem;
    line-height: 0.5rem;
    font-weight: 600;
    margin-top: 24px;
}

.label-1749300256, .label-1162222421  {

    padding-bottom:12px;

}

.btn-apply {

    border: none;
    font-size: 1.1rem;
    font-weight: 600;
    border-radius: 8px!important;
    transition: background-color 0.3s ease;
}

#google-forms-css-confirmation {

    border: 1px solid var(--hpc-dark);
    border-radius: 6px;
    padding: 24px;
    margin: 30vh auto;
    background: #ebedfd;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

input[type=text].form-control, input[type=email].form-control, textarea.form-control {

    background: transparent;
    border: 1px solid rgba(23, 0, 141, .3);
    box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;
    border-radius: 8px;

}

#google-forms-css-1817187381::after {
    content: attr(data-after-text);
    color: red;
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #1475db;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
    0% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
  }
  @keyframes lds-ellipsis3 {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(0);
    }
  }
  @keyframes lds-ellipsis2 {
    0% {
      transform: translate(0, 0);
    }
    100% {
      transform: translate(24px, 0);
    }
  }